RubyGems Navigation menu

Recalls 0.1

A Ruby wrapper for the Recalls APIs.

Versions:

  1. 0.1 - May 19, 2011 (12 KB)

Runtime Dependencies (5):

  • faraday ~> 0.5.3
  • faraday_middleware ~> 0.3.0
  • hashie ~> 0.4.0
  • multi_json ~> 0.0.5
  • multi_xml ~> 0.2.0
  • Development Dependencies (10):

  • bundler ~> 1.0
  • json ~> 1.4
  • maruku ~> 0.6
  • nokogiri ~> 1.4
  • rake ~> 0.8
  • rspec ~> 2.1
  • simplecov ~> 0.3
  • webmock ~> 1.5
  • yard ~> 0.6
  • ZenTest ~> 4.4
  • Owners:

    Authors:

    • Dan Melton, Erik Michaels-Ober

    SHA 256 checksum:

    7fae258f87485670a97f495e2dcbbe4c76d150aab801d7c5549af7a8ac2aabf0

    Total downloads 28,769

    For this version 28,769

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: